¡Hola amigo!

Pareces nuevo por aquí. Si quieres participar, ¡regístrate aquí!

Top Posters

puma

El modulo VAM es compatible con cualquier versión de Vista 48 o tiene que ser alguna versión?

Acerca de

Nombre de usuario
puma
Registrado
Visitas
75
Último activo
Roles
Member

Actividad

  • Es un poco lenta esa aplicacion, ya revisaste tu configuracion?
    octubre 9
  • puma se unió.
    Bienvenido abordo!
    agosto 2011